#columnLAutor {
	width:calc(100% - 350px);
	float:left;
	padding-right:25px;
}
#columnPAutor {
	width:350px;
	overflow:hidden;
	float:right;
	border:2px #b3b3b3 solid;
	border-radius:15px;
	padding:0 25px;
}
#columnPAutor .fotoAutora {
	display:block;
	margin:15px auto 15px;
	border-radius:7px;
}
#columnPAutor .social {
	border-top:1px solid #e7e7e9;
	border-bottom:1px solid #e7e7e9;
	overflow:hidden;
	display:flex;
	width:100%;
	padding:10px 0;
	justify-content:center;
	margin-bottom:15px;
}
#columnPAutor .social a {
	display:block;
	width:40px;
	height:40px;
	margin:0 10px;
}
@media screen and (max-width:750px) {
	#columnLAutor {
		width:100%;
		float:inherit
	}
	#columnPAutor {
		margin-top:0px;
		float:inherit;
		width:100%;
	}
}
.et_pb_code_1 .m-a-posts-list-item-data a {
	color:#505050;
	font-weight:700;
	font-size:18px;
}
.et_pb_code_1 .m-a-posts-list-item-data {
	line-height:1em;
}
#columnLAutor {
	width:calc(100% - 350px);
	float:left;
	padding-right:25px;
}
#columnPAutor {
	width:350px;
	overflow:hidden;
	float:right;
	border:2px #b3b3b3 solid;
	border-radius:15px;
	padding:0 25px;
}
#columnPAutor .fotoAutora {
	display:block;
	margin:15px auto 15px;
	border-radius:7px;
}
#columnPAutor .social {
	border-top:1px solid #e7e7e9;
	border-bottom:1px solid #e7e7e9;
	overflow:hidden;
	display:flex;
	width:100%;
	padding:10px 0;
	justify-content:center;
	margin-bottom:15px;
}
#columnPAutor .social a {
	display:block;
	width:40px;
	height:40px;
	margin:0 10px;
}
@media screen and (max-width:750px) {
	#columnLAutor {
		width:100%;
		float:inherit;
	}
	#columnPAutor {
		margin-top:0px;
		float:inherit;
		width:100%;
	}
}
.m-a-posts-list-item-data a {
	color:#505050;
	font-weight:700;
	font-size:18px;
}
.m-a-posts-list-item-data {
	line-height:normal;
}
